/* Class = "NSWindow"; title = "Delete a SafetyNet Folder"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Verwijder een SafetyNet-map";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "SafetyNet Selector"; ObjectID = "FJz-FT-2Ib"; */
"FJz-FT-2Ib.ibExternalAccessibilityDescription" = "SafetyNet-kiezer";

/* Class = "NSTextFieldCell"; title = "_CCC SafetyNet"; ObjectID = "SVw-5u-Gg0"; */
"SVw-5u-Gg0.title" = "_CCC SafetyNet";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "jDL-JC-2Bw"; */
"jDL-JC-2Bw.ibExternalAccessibilityDescription" = "Bronkiezer";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "kwk-GJ-aDs"; */
"kwk-GJ-aDs.title" = "Label";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Drop an item here to delete it"; ObjectID = "n6X-ej-reu"; */
"n6X-ej-reu.ibShadowedIsNilPlaceholder" = "Sleep een onderdeel naar hier om het te verwijderen";
